2018-12-19 01:28 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000005FSSCPHT&Lpublic2006-10-26 23:21
ReporterSticks 
Assigned ToRandomTiger 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6 
Summary0000005: Jump Nodes Not Displayed In HTL
DescriptionJump nodes are not displayed in HTL as the current rendering path doesn't support wireframe polygons.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000026

Goober5000 (administrator)

How's this coming, RT?

~0000033

Lightspeed (reporter)

I can see jump nodes in HT&L mode :-/ :-\

~0000042

RandomTiger (developer)

This bug is fixed. The jumpnode is rendered in htl by falling back to non htl code. Not worth rewriting the line drawing code to be htl at this point.
+Notes

-Issue History
Date Modified Username Field Change
2003-11-21 20:34 Sticks New Issue
2003-11-23 05:41 Goober5000 Category => HT&L
2004-01-14 01:47 Goober5000 Note Added: 0000026
2004-01-14 01:47 Goober5000 Assigned To => user5
2004-01-14 01:47 Goober5000 Status new => assigned
2004-01-14 13:47 Lightspeed Note Added: 0000033
2004-01-16 16:08 Goober5000 Assigned To user5 => RandomTiger
2004-01-17 04:00 RandomTiger Note Added: 0000042
2004-01-18 11:22 RandomTiger Status assigned => resolved
2004-01-18 11:22 RandomTiger Resolution open => fixed
2006-10-26 23:21 Goober5000 Status resolved => closed
2006-10-26 23:21 Goober5000 Fixed in Version => 3.6
+Issue History